:root, [data-bs-theme=light] {
  --bs-font-sans-serif: "Commissioner", Helvetica, Arial, sans-serif;
  --bs-emphasis-color: #4C665B;
  --bs-emphasis-color-rgb: 76, 102, 91;
  --swiper-theme-color: #c0cba9;
  --bs-primary: #4c665b;
  --bs-primary-rgb: 76, 102, 91;
  --bs-link-hover-color-rgb: 106,143,128;
  --bs-product-background-rgb: 255,255,255;
  --swiper-navigation-size: 36px;
}

.link-primary:hover, .link-primary:focus {
  color: RGBA(var(--bs-link-hover-color-rgb), var(--bs-link-opacity, 1)) !important;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--bs-heading-color);
  font-family: "jost";
}

.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0.5rem;
  --bs-navbar-color: rgba(var(--bs-emphasis-color-rgb), 0.65);
  --bs-navbar-hover-color: rgba(var(--bs-emphasis-color-rgb), 0.8);
  --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
  --bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-brand-padding-y: 0.3rem;
  --bs-navbar-brand-margin-end: 1rem;
  --bs-navbar-brand-font-size: 1.25rem;
  --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-nav-link-padding-x: 0.5rem;
  --bs-navbar-toggler-padding-y: 0.25rem;
  --bs-navbar-toggler-padding-x: 0.75rem;
  --bs-navbar-toggler-font-size: 1.25rem;
  --bs-navbar-toggler-icon-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2845, 45, 45, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
  --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
  --bs-navbar-toggler-border-radius: 2rem;
  --bs-navbar-toggler-focus-width: 0.25rem;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}

.navbar-nav .nav-item {
  --bs-font-sans-serif: "comissioner", Helvetica, Arial, sans-serif;
  font-weight: 600;
}

.dropdown-menu {
  --bs-dropdown-color: var(--bs-body-color);
  --bs-dropdown-bg: var(--bs-body-bg);
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-box-shadow: var(--bs-box-shadow);
  --bs-dropdown-link-color: var(--bs-primary);
  --bs-dropdown-link-hover-color: #FFF;
  --bs-dropdown-link-hover-bg: #9FB07D;
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #7c8f57;
}

a.phone-link {
  color: var(--bs-emphasis-color);
  font-size: 1.2rem;
  margin-top: 0.25rem;
}

@media (max-width: 390px) {
  a.phone-link {
    font-size: 1.15rem;
  }
}

img.logo-top {
  width: 150px;
  margin-top: -0.7rem;
}

.nav-link {
  font-size: 0.9rem;
}

@media (min-width: 1367px) {
  img.logo-top {
    width: 160px;
  }
}

@media (min-width: 1367px) {
  .nav-link {
    font-size: 1rem;
  }
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #9FB07D;
  --bs-btn-border-color: #9FB07D;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #7c8f57;
  --bs-btn-hover-border-color: #7c8f57;
  --bs-btn-focus-shadow-rgb: 85, 122, 246;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7c8f57;
  --bs-btn-active-border-color: #7c8f57;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #8ca164;
  --bs-btn-disabled-border-color: #8ca164;
}

.btn-outline-primary {
  --bs-btn-color: #9FB07D;
  --bs-btn-border-color: #9FB07D;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #9FB07D;
  --bs-btn-hover-border-color: #9FB07D;
  --bs-btn-focus-shadow-rgb: 55, 99, 244;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #9FB07D;
  --bs-btn-active-border-color: #9FB07D;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #9FB07D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #9FB07D;
  --bs-gradient: none;
}

.navbar-offcanvas {
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  list-style: none;
}

.navbar-offcanvas .nav-link.active, .navbar-offcanvas .nav-link.show {
  color: var(--bs-navbar-active-color);
}

.navbar-offcanvas .nav-item {
  --bs-font-sans-serif: "comissioner", Helvetica, Arial, sans-serif;
  font-weight: 600;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-offcanvas .dropdown-menu.show {
  display: block;
  position: static !important;
  transform: none !important;
}

.navbar-offcanvas .dropdown-menu {
  --bs-dropdown-font-size: 0.9rem;
  --bs-dropdown-color: var(--bs-body-color);
  --bs-dropdown-bg: #fdfbf9;
  --bs-dropdown-border-width: 0;
  --bs-dropdown-inner-border-radius: 0;
}

.offcanvas {
  background: linear-gradient(135deg, #fdfbf9, #f8f1e9);
}

.bg-primary-gradient {
  background: linear-gradient(135deg, #f8f1e9, #fdfbf9);
}

.bg-second-gradient {
  background: linear-gradient(180deg, #fbf6f1 0%,#fdfbf9 0.5%,#fcfdfc 100%);
}

@media (max-width: 576px) {
  #catalog-section .card h3 {
    font-size: 1.15rem !important;
    margin-bottom: 1rem;
  }
}

.whatsapp-button {
  position: fixed;
  right: 20px;
  bottom: 20px;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  z-index: 999;
  background-color: #FFF;
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='56' height='56' viewBox='0 0 24 24' fill='%230088cc'><path d='M11.944 0A12 12 0 0 0 0 12a12 12 0 0 0 12 12 12 12 0 0 0 12-12A12 12 0 0 0 12 0a12 12 0 0 0-.056 0zm4.962 7.224c.1-.002.321.023.465.14a.506.506 0 0 1 .171.325c.016.093.036.306.02.472-.18 1.898-.962 6.502-1.36 8.627-.168.9-.499 1.201-.82 1.23-.696.065-1.225-.46-1.9-.902-1.056-.693-1.653-1.124-2.678-1.8-1.185-.78-.417-1.21.258-1.91.177-.184 3.247-2.977 3.307-3.23.007-.032.014-.15-.056-.212s-.174-.041-.249-.024c-.106.024-1.793 1.14-5.061 3.345-.48.33-.913.49-1.302.48-.428-.008-1.252-.241-1.865-.44-.752-.245-1.349-.374-1.297-.789.027-.216.325-.437.893-.663 3.498-1.524 5.83-2.529 6.998-3.014 3.332-1.386 4.025-1.627 4.476-1.775a.904.904 0 0 1 .431-.085z'/></svg>");
  /*background-size: 50%;*/
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.whatsapp-button:before, .whatsapp-button:after {
  content: " ";
  display: block;
  position: absolute;
  border: 1px solid #0088cc;
  left: -20px;
  right: -20px;
  top: -20px;
  bottom: -20px;
  border-radius: 50%;
  animation: border-animate 1.5s linear infinite;
  opacity: 0;
}

.whatsapp-button:after {
  animation-delay: .5s;
}

@keyframes border-animate {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}

/* **swiper** */

.swiper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc((100% - 30px) / 2) !important;
}

/*.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}*/

.mySwiper-carusel .swiper-button-next, .mySwiper-carusel .swiper-button-prev {
  top: 40%;
}

.mySwiper-carusel-product .swiper-button-next, .mySwiper-carusel-product .swiper-button-prev {
  top: 26%;
  color: #fcfdfc;
}

@media (max-width: 768px) {
  .mySwiper-carusel-product .swiper-button-next, .mySwiper-carusel-product .swiper-button-prev {
    top: 33%;
  }
}

.mySwiper-carusel-product .swiper-button-next:after, .mySwiper-carusel-product .swiper-button-prev:after {
  font-size: 20px;
}

.mySwiper-carusel-product .swiper-slide {
  font-size: 0.8rem;
  color: var(--bs-secondary-color);
}

.mySwiper-carusel-product .swiper-slide img {
  border-radius: 0.5rem;
}

.mySwiper-carusel .swiper-slide img, .mySwiper-work .swiper-slide img {
  border-radius: 0.75rem;
}

/* **** */

/* *swipper modal fasad** */

.fasad.swiper {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.fasad .swiper-slide {
  font-size: 0.9rem;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc((100% - 30px) / 2) !important;
}

.fasad .swiper-slide .fs-5 {
  font-size: 1rem !important;
}

.fasad .swiper-slide input[type="radio"] {
    height: 0.1px;
}



.fasad .swiper-slide:hover {
	opacity: 0.85;	
}

.fasad .swiper-slide input[type="radio"]:checked:after {
	display: block;
    position: absolute;
    top: 30%;
    left: calc(50% - 1.5rem);
    background: #7c8f57;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    content: "✔";
    color: white;    
    font-size: 2rem;    
    padding: 0rem 0.75rem;
}

/****swipper modal material****/

.material.swiper {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.material .swiper-slide {
  font-size: 0.9rem;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc((100% - 30px) / 2) !important;
}

.material .swiper-slide .fs-5 {
  font-size: 1rem !important;
}

.material .swiper-slide input[type="radio"] {
    height: 0.1px;
}



.material .swiper-slide input[type="radio"]:checked:after {
	display: block;
    position: absolute;
    top: 25%;
    left: calc(50% - 1.5rem);
    background: #7c8f57;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    content: "✔";
    color: white;    
    font-size: 2rem;    
    padding: 0rem 0.75rem;
}

.material .swiper-slide:hover {
	opacity: 0.85;	
}

/* ********* */

.item-project {
  margin-bottom: 1rem;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  column-gap: 5px;
}

.item-name, .item-info {
  background-color: #FFF;
}

.item-info {
  font-weight: 600;
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  text-align: end;
}

.item-dotted {
  border-bottom: 1px dotted #ccc;
  flex-grow: 1;
  margin-left: 0.5rem;
}

.breadcrumb .breadcrumb-item {
  font-size: 0.75rem;
  padding-left: 0.25rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0.25rem;
}

footer ul li a, footer a {
  color: var(--bs-secondary-color);
}

.Color-schema h2 {
  margin-top: 1rem;
  font-weight: bold;
  font-size: 1.5rem;
}

.Color-schema a {
  color: var(--bs-secondary-color);
}

table.table-color {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.175);
  border-radius: 0.375rem;
  display: block;
}

@media (max-width: 430px) {
  table.table-color {
    width: 100%;
  }
}

.table-color td {
  padding: 0.75rem;
}

.table-color th {
  padding: 0.5rem;
}

.swiper-slide .form-field-image-check {
  opacity: 1 !important;
}

.swiper-slide .form-field-image-check {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
  background-color: rgba(27, 27, 28, .15);
  transform: translateZ(0);
  border-radius: 0.5rem;
}

.swiper-slide .form-field-image-check-icon {
  opacity: 0;
  transform: scale(.85);
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 30% auto;
}

.form-field-image-check circle {
  fill: #fcc741;
}

form .form-control {
  background: linear-gradient(135deg, #f8f1e9, #f8f1e9);
}

.bg-body-tertiary {
  background-color: rgb(248, 241, 233) !important;
}



.modal-backdrop {
  z-index: 1045 !important;
}

#modal-2 {
  z-index: 1055 !important;
}


#modal-1 {
  z-index: 1065 !important;
}

/* Дополнительный фон между модалами (будем добавлять руками) */
.modal-backdrop.extra-backdrop {
  z-index: 1060 !important;
}
